Subject: Trainer Candidate - Pankaj Sharma
From: Pankaj Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 14 Mar 2023 11:28:21 -0400

| | Tech Support Test

Name | Pankaj Sharma
E-mail | [email-masked]
Phone Number | (91) 9024804275
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Mandawali Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr. CSA | 26 Jan. 2023 | 30K
Previous Employer 1 | Teleperformance India | CSA | 30 May, 2022 | 24k
Previous Employer 2 | Zenith Software | CSA | 20 Dec, 2018 | 17K

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in Quality? | I have worked as CSE executive for Menulog (Aus & NZ), grievance desk for Hilton Hotels and Resorts as tenure guide for new joiners, had unofficial experience of team handling.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | I have ensured the quality of the email and customer experience by coordinating with the quality team ample of times. Handle a complete new batch being a tenure in process at the time when most of the new batch agents were struggling with the quality. Therefore kept an close eye or quality check of each email written by new agents to meet the clients needs for the whole batch.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customers services are the services which just fulfil the product and customer needs but great customer services are services when a agent know customers needs, fulfill them, educate customers about product, meet his her satisfaction level and bring WOW! factor.
What according to you makes you a good candidate for this position? | Based on my experience, I have served in customer services for more than 7 years including face to face customers as well. I works not only to meet the needs of customers but also for the future development of the product. Keeping quality in my mind I can ensure the quality services to retain the same product/ client with the company for long.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |